
/* ==========================================================================
	 Colorbox
	 ========================================================================== */

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9998; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; z-index: 9999;}
#cboxLoadedContent{
	overflow:auto;
	-webkit-overflow-scrolling: touch;
	position: relative;
    z-index: 9000;
}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%; display: none !important;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;position: relative; z-index: 999999;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:rgba(0, 0, 0, 0.95);}
#colorbox{outline:0;}
    #cboxContent{overflow:hidden; padding: 40px 0;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxTitle{display: none;}
        #cboxCurrent {
		    bottom: 0;
		    color: #fff;
		    left: 50px;
		    margin-top: 60px;
		    position: absolute;
		    transform: translate(-50%, 0px);
		    display: none !important;
		}
        #cboxLoadingOverlay{background:url(colorbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(colorbox/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious,#cboxNext{
        	color: #fff;
		    display: block;
		    font-size: 19px;
		    height: 100%;
		    line-height: 1;
		    position: absolute;
		    text-transform: uppercase;
		    top: 0;
        }
        #cboxContent #cboxPrevious,
        #cboxContent #cboxNext,
        #cboxContent #cboxCurrent {
        	opacity: 0;
		    -webkit-transition: all 0.15s ease-in;
		    -moz-transition: all 0.15s ease-in;
		    transition: all 0.15s ease-in;
        }
        #cboxContent:hover #cboxPrevious,
        #cboxContent:hover #cboxNext,
        #cboxContent:hover #cboxCurrent {
        	opacity: 1;
        }
		#cboxPrevious {left: 0; width: 35%; z-index: 9999;}
        #cboxNext {right: 0; width: 65%;}
        #cboxPrevious .inner,
        #cboxNext .inner {
        	display: block;
		    height: 70px;
		    line-height: 70px;
		    margin-top: -35px;
		    position: absolute;
		    top: 50%;
		    font-size: 9rem;
        }
		#cboxPrevious .inner {left: 0; text-align: left;}
        #cboxNext .inner {right: 0; text-align: right;}

        #cboxPrevious:hover .inner:after {
        	left: 0;
        }
        #cboxNext:hover .inner:after {
        	right: 0;
        }
        #cboxClose {
        	color: #fff;
		    font-size: 24px;
		    line-height: 1em;
		    position: absolute;
		    right: 0;
		    top: 0;
		    width: 1em;

		    font-family: 'evellery_icons';
			speak: none;
			font-style: normal;
			font-weight: normal;
			font-variant: normal;
			text-transform: none;
			line-height: 1;

			/* Better Font Rendering =========== */
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
        }

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}